body {
  margin: 0 auto;
  padding: 0;
  /*width: 720px;*/
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  text-align: center;
  color: #777;
  font-size: 18px;
}

#content {
  margin-left: 3em;
  padding-top: 2em;
  float: left;
}

.login #content {
  margin-left: 0;
}

a {
  color: #777;
  text-decoration: underline;
}

p {
  font-size: 65%;
  margin: 0.5em 0;
}

h1 {
  margin: 5px 0 15px 0;
  padding: 0;
}

h1 a {
  color: #719e40;
  letter-spacing: -3px;
  font-family: 'Lato', sans-serif;
  font-size: 34px;
  font-weight: 200;
  margin-bottom: 0;
  text-decoration: none;
}

#record {
  padding: 1.5em 3em;
  margin-top: 50px;
}

#rekordy-table, #statystyki-table, #faktury-table, #produkty-table, #raport-kasowy {
  font-size: 65%;
  max-width: 720px;
  margin: 0 auto;
  border-bottom-color: #eee;
  vertical-align: middle;
}

#rekordy-table td,
#rekordy-table th,
#statystyki-table td,
#statystyki-table th,
#faktury-table td,
#faktury-table th,
#produkty-table td,
#produkty-table th,
#raport-kasowy th,
#raport-kasowy td {
  border: 1px solid #eee;
  padding: 0.66em;
}

#rekordy-table th, #statystyki-table th, #faktury-table th, #produkty-table th, #raport-kasowy th {
  background-color: #eee;
  font-size: 85%;
  /*transform: rotate(-45deg);*/
}

.links a, .links button {
  color: #719e40;
  font-size: 75%;
  text-decoration: none;
  text-align: left;
}

.lite .links a {
  border-radius: 25px;
  padding: 0.33em 0.8em;
  border: 1px solid #ccc;
}

.lite #content {
  margin-left: 0;
}

.links a:hover {}

.links {
  padding: 0.4em 0;
}

tr.oznaczony td {
  background: #fff3a1;
}
tr.zgodny td {
  background: #e6fff2;
}
tr.sprawdzic td {
  background: #ffe6e6;
}

#reply {
  margin-left: 240px;
  position: absolute;
  z-index: 101;
  top: 0;
  left: 0;
  right: 0;
  background: #fde073;
  text-align: center;
  /*line-height: 2.5;
    overflow: hidden; */
  -webkit-box-shadow: 0 0 5px black;
  -moz-box-shadow: 0 0 5px black;
  box-shadow: 0 0 5px black;
}

.links.second a {
  font-size: 60%;
}

input {
  margin-bottom: 0;
}

input:disabled {
  background-color: #eee;
}

#raport-kasowy td[colspan="2"] {
  text-align: right;
  padding-right: 2em;
}

td form, td select {
  margin: 0;
}

#faktura-nowa {
  width: 400px;
  margin: 0 auto;
}

.zamowienia {}

.zamowienia .caption {
  text-align: right;
}

.zamowienia td input {
  max-height: 2.25em;
  width: inherit;
}

.zamowienia td {
  padding: 0.25em 1em !important;
}

.zamowienia td label {
  display: inline;
  margin-bottom: inherit;
  font-weight: normal;
  font-size: 110%;
}

.zamowienia tr.separator {
  height: 1em;
  overflow: hidden;
}

.zamowienia .plusbtn {
  border-radius: 25px;
  padding: 0.3em 0.5em;
  border: 1px solid #ccc;
  color: #719e40;
  font-size: 110%;
  text-decoration: none;
}

#content .dataTables_info, #content #faktury-table_filter {
  font-size: 75%;
  max-width: 720px;
  width: 100%;
  margin: 0 auto 2em auto;
  display: block;
  float: none;
  color: #777;
}

#faktury-table_filter input {
  width: 200px;
  float: right;
  height: 2.5rem;
}

#faktury-table_filter label {
  font-size: 75%;
}

input.inlineeditor {
  margin: 0;
  padding: 0;
  border-radius: 0;
  height: inherit;
  width: auto;
}

#PINform input:focus,
#PINform select:focus,
#PINform textarea:focus,
#PINform button:focus {
  outline: none;
}

#PINform {
  background: #ededed;
  max-width: 480px;
  margin: 0 auto;
  padding: 30px;
  -webkit-box-shadow: 0px 5px 5px -0px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0px 5px 5px -0px rgba(0, 0, 0, 0.3);
  box-shadow: 0px 5px 5px -0px rgba(0, 0, 0, 0.3);
}

#PINform h4, #PINform button {
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  border: 1px solid #7e7e7e;
  padding: 1em;
  font-size: 85%;
  text-align: left;
  font-weight: 500;
  display: block;
  color: #333;
  width: 50%;
  margin: 1em 0;
}

#PINform h4 a {
  float: right;
  font-size: 85%;
}

#PINbox {
  background: #ededed;
  margin: 3.5%;
  width: 92%;
  font-size: 4em;
  text-align: center;
  border: 1px solid #d5d5d5 !important;
}

input.PINbutton {
  background: #ededed !important;
  color: #7e7e7e;
  border: none;
  /*background: linear-gradient(to bottom, #fafafa, #eaeaea);
      -webkit-box-shadow: 0px 2px 2px -0px rgba(0,0,0,0.3);
         -moz-box-shadow: 0px 2px 2px -0px rgba(0,0,0,0.3);
              box-shadow: 0px 2px 2px -0px rgba(0,0,0,0.3);*/
  border-radius: 50%;
  font-size: 80%;
  text-align: center;
  width: 60px;
  height: 60px;
  margin: 7px 20px;
  padding: 0;
}

.btn-link {
  background: #ededed !important;
  border: 1px solid #7e7e7e !important;
}

.clear, .enter {
  font-size: 1em;
}

.PINbutton:hover {
  box-shadow: #506CE8 0 0 1px 1px;
}

.PINbutton:active {
  background: #506CE8;
  color: #fff;
}

.clear:hover {
  box-shadow: #ff3c41 0 0 1px 1px;
}

.clear:active {
  background: #ff3c41;
  color: #fff;
}

.enter:hover {
  box-shadow: #47cf73 0 0 1px 1px;
}

.enter:active {
  background: #47cf73;
  color: #fff;
}
table {
  border-collapse: collapse !important;
}
td {
  position: relative;
}
tr.deleted td:before {
    content: " ";
    position: absolute;
    top: 50%;
    left: 0;
    border-bottom: 1px solid #444;
    width: 100%;
}

.shadow {
  -webkit-box-shadow: 0px 5px 5px -0px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0px 5px 5px -0px rgba(0, 0, 0, 0.3);
  box-shadow: 0px 5px 5px -0px rgba(0, 0, 0, 0.3);
}

.button, button:not(#PINform), input[type='button'], input[type='reset'], input[type='submit'] {
  background-color: #719e40;
  border: #719e40;
}

/*  sidenav */
/* The side navigation menu */
.sidenav {
  height: 100%;
  /* 100% Full-height */
  width: 240px;
  float: left;
  overflow-x: hidden;
  margin: 0;
  padding: 0;
  overflow-y: scroll;
  background-color: #fff;
}
.sidenav button.dropdown-btn {
color: #fff;
font-size: 80%;
padding-top: 4px;
padding-bottom: 4px;
}

.sidenav a, .sidenav button {
  padding: 2px 1em;
  display: block;
  margin: 0;
  width: 100%;
  border-radius: 0;
  text-align: left;
}

/* On screens that are less than 700px wide, make the sidebar into a topbar */
@media screen and (max-width: 700px) {
  .sidenav {
    width: 100%;
    height: auto;
    position: relative;
  }

  .sidenav a {
    float: left;
  }

  div.content {
    margin-left: 0;
  }
}

/* On screens that are less than 400px, display the bar vertically, instead of horizontally */
@media screen and (max-width: 400px) {
  .sidenav a {
    text-align: center;
    float: none;
  }
}

/* Dropdown container (hidden by default). Optional: add a lighter background color and some left padding to change the design of the dropdown content */
.dropdown-container {
  display: none;
}

.sidenav button::after {
  content: "▼";
  float: right;
}

/* scrollbar */
::-webkit-scrollbar {
  height: 10px;
  width: 10px;
  border-radius: 4px;
  background: transparent;
  transition: all 0.3s ease;
}

::-webkit-scrollbar:hover {
  background: #c6c7ca;
}

::-webkit-scrollbar-thumb {
  background: #999;
  border-radius: 4px;
}

/* end scrollbar */

@media print
{    
    .no-print, .no-print *
    {
        display: none !important;
    }
}